
.container_drop { position: relative; width: 100%; margin: 30px auto; }
.container_drop #products_drop { position: relative; z-index: 2; float: left; width: 50%; }
.container_drop #sidebar_drop { position: relative; z-index: 1; float: right; width: 48%; }

@media screen and (max-width: 780px) {
.container_drop #products_drop { position: relative; z-index: 2; float: left; width: 36%; margin-bottom:20px; }
.container_drop #sidebar_drop { position: relative; z-index: 1; float: right; width: 60%; }
}


/*  PRODUCTS
----------------------------*/

#products_drop ul { width: 100%; margin-left: 0px; padding: 5px; }
#products_drop ul li { list-style: none; position: relative; float: left; min-height:250px;  width: 150px; margin: 0 0 10px 10px; padding: 5px; background-color: #fff; border-radius: 4px; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); box-shadow: 0 1px 2px rgba(0, 0, 0, .2); -webkit-transition: -webkit-transform .1s ease; -moz-transition: -webkit-transform .1s ease; -o-transition: -webkit-transform .1s ease; -ms-transition: -webkit-transform .1s ease; transition: transform .1s ease; }
#products_drop ul li:hover { background-color: #0080ff; color:#fff; }
#products_drop ul li:hover h3 {  color:#fff; }
#products_drop ul li:hover p {  color:#fff; }
#products_drop ul li:focus { background-color: #fff8c1; }
#products_drop.active ul li { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity = 40); opacity: .4; }
#products_drop.active ul li.active { z-index: 2; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity = 100); opacity: 1; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transform: scale(.6); -moz-transform: scale(.6); -o-transform: scale(.6); -ms-transform: scale(.6); transform: scale(.6); }
#products_drop ul li a { display: block; color: #000; text-decoration: none }
#products_drop ul li.border_img { background-color:rgba(0,204,102,1);}
#products_drop ul li.border_img h3 { color:#fff;}
#products_drop ul li.border_img p{ color:#fff;}
#products_drop ul li a h3 { margin-top: 5px; }
#products_drop ul li a h3, #product ul li a p { white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; text-overflow: ellipsis; }
#products_drop ul li a img { display: block; width:100%; }

/*  BASKET
----------------------------*/

.basket { position: relative; }
.basket .basket_list { width: 100%; background-color: #fff;  border: solid 1px #CECECE !important; border-radius: 4px; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); box-shadow: 0 1px 2px rgba(0, 0, 0, .2); }
.basket.active .basket_list, .basket.hover .basket_list { border-color: #CCCCCC }
.basket.active .basket_list { background-color: #fff8c1 }
.basket.hover .basket_list { background-color: #ccc; }
/* .head */

.basket .head {
    overflow: hidden;
    margin: 0 10px;
    height: 42px;
    line-height: 36px;
    color: #666;
    border-bottom: 1px solid #ddd;
    margin: 0px -1px;
    padding: 0px 15px;
}
.basket .head .name { float: left; width:auto; }
.basket .head .count { float: right;  width:auto;}
/* .head */

.basket ul { padding-bottom: 45px; position:relative; margin-left: 0px; padding-left: 0px; }
.basket ul::after { content:"Drag your item Here"; bottom:5px; left:10px; font-size:11px; position:absolute; display:block;  border-radius: 3px; background-color:rgba(204,204,204,0.5); padding:10px 25px; color:#666;}
.basket ul li {
	list-style: none;
    position: relative;
    clear: both;
    overflow: hidden;
    margin: 0 10px;
    padding: 10px 0px;
    /* height: 26px; */
    line-height: 32px;
    border-bottom: 1px dashed #eee;
}
.basket ul li:hover { border-bottom-color: #ccc }
.basket ul li span.name { display: block; float: left; width: 115px; font-weight: bold; white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; text-overflow: ellipsis; -webkit-transition: width .2s ease; -moz-transition: width .2s ease; -o-transition: width .2s ease; -ms-transition: width .2s ease; transition: width .2s ease; }
.basket ul li input.count { float: right; margin: 3px 2px 0 0px; margin-right: 40px; width: 40%; line-height: 30px; text-align: center; border: 0; border-radius: 3px; background-color: #fff; font-size: 12px; color: #666; border:solid 1px #ccc; }
.basket ul li input.count:focus {background-color: #f2f2f2;  }


.basket ul li button.delete { position: absolute; right: 0px; top: 14px;  width: 20px; line-height: 20px; height: 20px; text-align: center; font-size: 11px; border: 0; color: #FFF; background-color: #0080ff; border-radius: 3px; cursor: pointer; -webkit-transition: opacity .2s ease; -moz-transition: opacity .2s ease; -o-transition: opacity .2s ease; -ms-transition: opacity .2s ease; transition: opacity .2s ease; }
.basket ul li:hover button.delete {  }
.basket ul li button.delete:hover { color: #fff; background-color: rgba(0,153,102,1); }
.basket ul li button.delete:active { color: #fff; background-color: #EE5757; }
.img_sm{ width:30px; height:auto; float:left; margin-right:15px; }

.positionZero{top:0px !important; left: 0px !important;}
.dragDesc{ border:0px; margin-right:5px; border-radius:2px;}
.dragComment {
    border-radius: 2px;
    border: solid 2px #ccc;
    padding: 0px 10px;
    line-height: 22px;
    width: 100%;
}